Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-2769

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2005-2769
Last Modified 05 Sep 2008 04:52:39
Published 02 Sep 2005 07:03:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2005-2769

Summary

Cross-site scripting (XSS) vulnerability in SqWebMail 5.0.4 and possibly other versions allows remote attackers to inject arbitrary web script or HTML via an HTML e-mail containing tags with strings that contain ">" or other special characters, which is not properly sanitized by SqWebMail.

Vulnerable Systems

Application

  • Inter7 Sqwebmail 5.0.4


References

SECUNIA - 16600

BUGTRAQ - 20050829 Secunia Research: SqWebMail HTML Emails Script Insertion

FULLDISC - [Full-disclosure] Secunia Research: SqWebMail HTML Emails Script Insertion Vulnerability

XF - sqwebmail-html-xss(22043)

BID - 14676

MISC - http://secunia.com/secunia_research/2005-39/advisory/

UBUNTU - USN-201-1

SECUNIA - 17156


Last Updated: 27 May 2016 10:40:38